(function() {
    tinymce.create('tinymce.plugins.sympleFaq', {
        init : function(ed, url) {
            ed.addButton('symple_faq', {
                title : 'Insert Faq',
                image : url+'/images/faq-mce.png',
                onclick : function() {
                     ed.selection.setContent('[symple_faq count="-1" pagination="false" category_id="" tag_id="" filter=""]');

                }
            });
        },
        createControl : function(n, cm) {
            return null;
        },
    });
    tinymce.PluginManager.add('symple_faq', tinymce.plugins.sympleFaq);
})();